 /* Style the tab */
body
{
	font-family: sans-serif;
}
 
div.tab {
    overflow: hidden;
	width: auto;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 12px;
    transition: 0.1s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
} 

img.carimg
{
	padding: 1px;
}

img.carimg:hover
{
	border: 1px solid black;
	background-color: #aaddff;
	padding: 0px;
}

img.carimg.active
{
	border: 1px solid black;
	background-color: #aaddff;
	padding: 0px;
}

a
{
	color: #0a67ff;
	text-decoration: none;
}

a:hover
{
	color: #f2742b;
}


table
{
	margin-top: 20px;
	margin-bottom: 20px;
	border-collapse: collapse;
    font-size: 10pt;
}

table#ranking_tbl th, td
{
	text-align: right;	
}

table#ranking_tbl tbody tr:nth-child(odd)
{
	background-color: #f0f0f0;
}

table#ranking_tbl
{
    border-collapse: collapse;  
}

table#ranking_tbl tr 
{
    border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

table#ranking_tbl tbody tr.highlight
{
	background-color: #ffdfb7;
}

table#ranking_tbl .player
{
	width: 140px;
    text-align: left;
	padding-left: 6px;
}

table#ranking_tbl .pos
{
	width: 30px;
}

table#ranking_tbl .score
{
	width: 80px;	
}

table#ranking_tbl .avg
{
	width: 80px;	
}

table#ranking_tbl .progress
{
	width: 80px;	
}

table#ranking_tbl .lastactive
{
	width: 100px;
}


table#player_overview_tbl tr
{
	border-bottom: 1px solid #CCC;
}

table#player_overview_tbl th
{
	font-size: 10pt;
}

table#player_overview_tbl th.label
{
	text-align: right;
	padding-right: 20px;
	width: 100px;
}

table#player_overview_tbl td
{
	text-align: center;
	font-size: 10pt;
}

table#player_overview_tbl .score_chart td
{
	height: 100px;
	text-align: center;
}

table#player_overview_tbl div.bar_holder
{
	display: block;
	height: 100%;
	width: 12px;
	border: 1px solid #888;
	padding: 1px;
	margin: auto;
}

table#player_overview_tbl div.empty_score_bar
{
	width: 12px;	
	display: block;
	margin: 0px;
	padding: 0px;
}

table#player_overview_tbl div.score_bar
{
	display: block;
	width: 12px;	
	margin: 0px;
	padding: 0px;
	background-color: #0080ff;
}

tr#playeroverview_class td
{
	font-style: italic;
}

table#player_overview_tbl th.car
{
	text-align: center;
	width: 90px;	
}

table#h2h_overview_tbl .car
{
	width: 50px;
}

table#h2h_overview_tbl th
{
	width: 180px;
}

table#h2h_overview_tbl .left_player
{
	color: #327aff;
	text-align: center;
}


table#h2h_overview_tbl .right_player
{
	color: #0a2dcc;
	text-align: center;
}

table#h2h_overview_tbl .score_block
{	
	width: 100%;
	height: 24px;
	display: block;
	vertical-align: middle;
}

table#h2h_overview_tbl td
{
	padding-top: 8px;
}

table#h2h_overview_tbl .score
{
	display: inline-block;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	width: 50px;
}

table#h2h_overview_tbl .score_bar
{
	margin-top: 4px;
	width: 250px;
	display: inline-block;
	height: 12px;
    padding: 2px;
	border: 1px solid #888;	
}

table#h2h_overview_tbl .left_score
{
	display: inline-block;
	background-color: #327aff;	
	height: 12px;
	margin-bottom: 2px;
}


table#h2h_overview_tbl .right_score
{
	display: inline-block;
	background-color: #0a2dcc;	
	height: 12px;
	margin-bottom: 2px;
}

div#profile_results
{
	display: block;
	padding-left: 10px;
	border: 1px solid #ccc;
	border-top: none;
}

table#player_scores_tbl thead tr
{
	height: 30px;
}

table#player_scores_tbl .track
{
	width: auto;
    text-align: left;
	padding-right: 6px;
}

table#player_scores_tbl .laptime
{
	width: 80px;
	text-align: right
}

table#player_scores_tbl .score
{
	width: 80px;	
	text-align: right;
}

table#player_scores_tbl .rank
{
	width: 80px;
	text-align: right;
}

table#player_scores_tbl .date
{
	width: 80px;
	text-align: right;
}

table#h2h_scores_tbl thead tr
{
	height: 30px;
}

table#h2h_scores_tbl tr.total
{
	height: 30px;
	background-color: #e0e0e0;
}

table#player_scores_tbl tbody tr:nth-child(odd)
{
	background-color: #f0f0f0;
}

table#h2h_scores_tbl tbody tr:nth-child(odd)
{
	background-color: #f0f0f0;
}

table#h2h_scores_tbl .player
{
	text-align: center;
}

table#h2h_scores_tbl .track
{
	width: 180px;
	text-align: left;
}

table#h2h_scores_tbl .laptime
{
	width: 90px;
	text-align: center;
}

table#h2h_scores_tbl .better
{
	width: 90px;
	text-align: center;
	font-weight: bold;
}

table#h2h_scores_tbl .score
{
	width: 80px;
	text-align: center;
}

table#records_tbl th.car
{
	text-align: right;
	width: 140px;
}

table#records_tbl th.track
{
	width: 160px;
	text-align: right;
}

table#records_tbl td.track a
{
	color: #c80000;
	font-weight: bold;
	text-decoration: none;
}

table#records_tbl td.track a:hover
{
	text-decoration: underline;
}

table#records_tbl td.trackimg
{
    text-align: left;
    padding-left: 10px;
}

table#records_tbl td.trackimg img
{
    height: 40px;
    vertical-align: middle;
}

table#records_tbl tr
{
	border-bottom: 1px solid #ccc;
}

table#records_tbl tr.track_records
{
	font-weight: bold;
}

table#records_tbl tr.total_time
{
	font-weight: bold;
}

table#track_standings_tbl tbody tr:nth-child(odd)
{
	background-color: #f0f0f0;
}

table#track_standings_tbl td, th
{
	text-align: right;
}

table#track_standings_tbl .pos
{
	width: 30px;
}

table#track_standings_tbl .player
{
	width: 140px;
    text-align: left;
	padding-left: 6px;
}

table#track_standings_tbl .laptime
{
	width: 100px;
}

table#track_standings_tbl .gap
{
	width: 100px;
}

table#track_standings_tbl .score
{
	width: 100px;
}

table#track_standings_tbl .date
{
	width: 100px;
}	

select
{
	width: 150px;
	display: block;
}